Chmoogle=Chmoogle (\u5316\u5b66\u7269\u8cea DB)
ESearch\ SDK\:\ sources\ and\ examples=ESearch SDK: \u30bd\u30fc\u30b9\u304a\u3088\u3073\u30b5\u30f3\u30d7\u30eb
ESearch\ Sources=ESearch \u30bd\u30fc\u30b9
ESearch\ Test\ Plug-in=ESearch \u30c6\u30b9\u30c8\u30fb\u30d7\u30e9\u30b0\u30a4\u30f3
Mycroft\ ESearch\ Extension=Mycroft ESearch \u62e1\u5f35
Mycroft\ Manager=Mycroft \u30de\u30cd\u30fc\u30b8\u30e3\u30fc
Mycroft\ Path\:=Mycroft \u30d1\u30b9:
Search\ type=\u691c\u7d22\u30bf\u30a4\u30d7
Show\ SearchBox=\u691c\u7d22\u30dc\u30c3\u30af\u30b9\u306e\u8868\u793a
activate=\u30a2\u30af\u30c6\u30a3\u30d9\u30fc\u30c8
exact\ match=\u5b8c\u5168\u4e00\u81f4
mycroft\ config=mycroft \u8a2d\u5b9a
official\ ESearch\ update\ site=\u516c\u5f0f ESearch \u66f4\u65b0\u30b5\u30a4\u30c8
sub\ structure=\u90e8\u5206\u69cb\u9020
the\ ESearch\ bar\:\ browse\ inside\ eclipse=ESearch \u30d0\u30fc: eclipse \u3067\u53c2\u7167
ESearch\ core\ plugin=ESearch \u30b3\u30a2\u30fb\u30d7\u30e9\u30b0\u30a4\u30f3
